.. _VirtualEthernetCardLegacyNetworkBackingInfo: ../../../../vim/vm/device/VirtualEthernetCard/LegacyNetworkBackingInfo.rst

.. _vim.vm.device.VirtualDevice.DeviceBackingInfo: ../../../../vim/vm/device/VirtualDevice/DeviceBackingInfo.rst


vim.vm.device.VirtualEthernetCard.LegacyNetworkBackingInfo
==========================================================
  The `VirtualEthernetCardLegacyNetworkBackingInfo`_ data object provides legacy backing for a virtual Ethernet card.
:extends: vim.vm.device.VirtualDevice.DeviceBackingInfo_

Attributes:
